from django.contrib import admin

from .models import *

admin.site.register(Student)
admin.site.register(Guardian)

class EleveAdmin(admin.ModelAdmin):
    def save_model(self, request, obj, form, change):
        obj.user = request.user
        super().save_model(request, obj, form, change)
